Flagged Out-of-Date Comment: tensorflow-rocm

argraur flagged tensorflow-rocm out-of-date on 2024-05-19 (UTC) for the following reason:

Package build fails since April (see https://github.com/rocm-arch/tensorflow-rocm/issues/68), no updates from maintainer since December. ROCm TensorFlow is also at v2.16.1 already https://github.com/ROCm/tensorflow-upstream/tree/v2.16.1, this package remains at 2.15.